Doesn't find searches

Home Forums Minitube Forums Troubleshooting Doesn't find searches

  • This topic has 10 replies, 2 voices, and was last updated 7 months ago by RogZen.
Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #94403 Reply
    tuxarcher25
    Guest

    I just downloaded on Debian based OS with aptitude package manager and tried to search something but it doesn’t works. It just can read “Error downloading http://gdata.youtu…” on the left corner of the application screen.
    Tuxarcher25

    #94404 Reply
    tuxarcher25
    Guest

    Just downloaded the website version .deb but it seems doesn’t work anyway. I can see the search results but this is impossible to watch videos, it stay on a black screen with the title and description in there. And I’m searching if there is also an updated version for Archlinux.

    #94462 Reply
    Marco
    Guest

    Hi! I have the same problem

    <script async src=”//s.imgur.com/min/embed.js” charset=”utf-8″></script>

    #94463 Reply
    Marco
    Guest

    Hi! a have the same problem!

    <script async src=”//s.imgur.com/min/embed.js” charset=”utf-8″></script>

    #94482 Reply
    John L
    Guest

    Doesn’t find searches on Ubuntu 15.04 – works fine with Mint 17.3?

    #94529 Reply
    Jose Filho
    Guest

    Not working in Ubuntu 16.04 either

    #94530 Reply
    zezinho
    Guest

    In fact youtube site has changed, so Minitube stopped working :

    QIODevice::write: device not open
    Error in “var a={client_info:e};” “ReferenceError: Can’t find variable: e”
    Error in “var a={client_info:e};” “ReferenceError: Can’t find variable: e”
    Error in “var a={client_info:e};” “ReferenceError: Can’t find variable: e”
    Error in “var a={client_info:e};” “ReferenceError: Can’t find variable: e”
    [b281dec0] gnutls tls session error: Certificate verification failure (0x0042)
    [b281dec0] gnutls tls session error: * Certificate not verified
    [b281dec0] gnutls tls session error: * Signer not found
    [b281dec0] core tls session error: TLS client session handshake error
    [b2807190] http access error: cannot establish HTTP/TLS session
    [092e78f0] core input error: open of `https://r13—sn-4gxx-25gy.googlevideo.com/videoplayback?nh=EAE&aol=yes&ipbits=0&lmt=1458197576837394&requiressl=yes&sparams=aol%2Cdur%2Cei%2Cid%2Cinitcwndbps%2Cip%2Cipbits%2Citag%2Clmt%2Cmime%2Cmm%2Cmn%2Cms%2Cmv%2Cnh%2Cpl%2Cratebypass%2Crequiressl%2Csource%2Cupn%2Cusequic%2Cexpire&key=yt6&initcwndbps=625000&usequic=no&mt=1475604974&pl=27&mv=m&ei=nfTzV_ehF4v-ctfymbgD&id=o-AJTqlnQtv9fnmY6GrJwXtMFNy5qsBb9WdIcIIOivi_s6&ms=au&mm=31&source=youtube&mn=sn-4gxx-25gy&ip=2a01%3Ae34%3Aeed9%3A4140%3A219%3Ad2ff%3Afe95%3A174f&ratebypass=yes&itag=18&expire=1475627261&upn=k7NhPE-QKz8&dur=290.388&mime=video%2Fmp4&signature=159AF0348EA1BEA4684EAD4A220E1CDB2563BE47.124032FCE5762DF161A806D07F7D344707A0FEC7′ failed
    [092e78f0] core input error: Votre média d’entrée ne peut être ouvert
    [092e78f0] core input error: VLC ne peut pas ouvrir « https://r13—sn-4gxx-25gy.googlevideo.com/videoplayback?nh=EAE&aol=yes&ipbits=0&lmt=1458197576837394&requiressl=yes&sparams=aol%2Cdur%2Cei%2Cid%2Cinitcwndbps%2Cip%2Cipbits%2Citag%2Clmt%2Cmime%2Cmm%2Cmn%2Cms%2Cmv%2Cnh%2Cpl%2Cratebypass%2Crequiressl%2Csource%2Cupn%2Cusequic%2Cexpire&key=yt6&initcwndbps=625000&usequic=no&mt=1475604974&pl=27&mv=m&ei=nfTzV_ehF4v-ctfymbgD&id=o-AJTqlnQtv9fnmY6GrJwXtMFNy5qsBb9WdIcIIOivi_s6&ms=au&mm=31&source=youtube&mn=sn-4gxx-25gy&ip=2a01%3Ae34%3Aeed9%3A4140%3A219%3Ad2ff%3Afe95%3A174f&ratebypass=yes&itag=18&expire=1475627261&upn=k7NhPE-QKz8&dur=290.388&mime=video%2Fmp4&signature=159AF0348EA1BEA4684EAD4A220E1CDB2563BE47.124032FCE5762DF161A806D07F7D344707A0FEC7 ». Vérifiez les messages pour plus de détails.
    [b2805a68] http access error: cannot connect to r13—sn-4gxx-25gy.googlevideo.com:443
    Phonon error: “No active input” Phonon::NormalError

    #94531 Reply
    Flavio
    Keymaster

    It’s working for me. Make sure you’re using the latest version. Try downloading the .deb from this site.

    #94667 Reply
    Torrey Mathie
    Guest

    Good Day,
    It is not working in Ubuntu 16.10 either. I have also tried downloading both the 32-bit and 64-bit versions from this website today, Same issue with both, no search Results.
    Thank you,
    Torrey

    #94669 Reply
    Flavio
    Keymaster

    Make sure you’re really using the version from my site. The version from Debian is broken because it does not contain a Google API key. Please report the issue to your distro.

    #94681 Reply
    CuriousMike
    Guest

    Hey Flavio,
    official version from the website works.

    Grazie mille! :)

Viewing 11 posts - 1 through 11 (of 11 total)
Reply To: Doesn't find searches
Your information: